
Akuvox Videoportero IP con control de acceso
REF AK-E18C
899,00 €
Neto · IVA no incluido
AKUVOXMarca: Akuvox Modelo: S538 Control de acceso: Apertura de puerta con reconocimiento facial, tarjeta RFID EM 125 kHz y MF 13.56 MHz, NFC, BLE, QR y PIN, con registros Capacidad: Contactos: 3.000 Usuarios: 50.000 caras, 200.000 tarjetas y 50.000 contraseñas Pantalla: Android de 8" IPS LCD a todo color táctil Salidas: 3 x relé para cerradura (12V/500mA), 1 x Wiegand OUT, 1 x RS485 y 1 x lazo magnético Entradas: 3 x pulsador de salida y 1 x Wiegand IN Funciones avanzadas de acceso: Anti-passback (configurable a través de Cloud, en Proyecto de Oficina) Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/2.7" 5 Megapíxel CMOS con sensor infrarrojo y de luz Tecnología starlight y HDR Ángulo de visión: 120° (H) / 64° (V) Resolución de cámara: 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Cámara secundaria: 2 Mpx para tecnología anti-spoofing Codificación de video: H.264 Audio: Audio bidireccional con doble micrófono y doble altavoz con reducción de ruido y tecnología Crystal Clear Audio Detección de voz automática Formato de audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Aleación de aluminio Grado de protección: IP66 y IK08 Temp. funcionamiento: -20 ºC ~ +55 ºC Dimensiones: 297 (Al) x 136 (An) x 29 (Fo) mm Alimentación: DC 12 V / 3 A máx. / DC 24 V / 1.5 A máx. / PoE+ IEEE802.3at Peso: 1500 g
Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.
Inicia sesión para dejar tu valoración.
Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.
Gratis · Sin compromiso · Cancela cuando quieras
